## icinga-php-thirdparty 0.0.0+87.g8ee0843

=== debian/changelog ===
icinga-php-thirdparty (0.0.0+87.g8ee0843-1741381414+debian11) icinga; urgency=medium

  * Release 0.0.0+87.g8ee0843-1741381414

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Mar 2025 21:04:41 +0000
