## icinga-php-thirdparty 0.0.0+99.g1e6e4bb

=== debian/changelog ===
icinga-php-thirdparty (0.0.0+99.g1e6e4bb-1742591053+ubuntu24.10) icinga; urgency=medium

  * Release 0.0.0+99.g1e6e4bb-1742591053

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Mar 2025 21:09:07 +0000
