## icinga-php-thirdparty 0.10.0

=== debian/changelog ===
icinga-php-thirdparty (0.10.0-1) unstable; urgency=medium

  * Add php extension dependencies.
  * Bump Standards-Version to 4.6.0, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Sep 2021 09:20:38 +0200

icinga-php-thirdparty (0.10.0-1~exp1) experimental; urgency=medium

  * Initial Release. (Closes: #991149).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Jul 2021 22:04:28 +0200
