=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install

	$(RM) debian/*/usr/share/icinga-php/vendor/vendor/*/LICENSE
	$(RM) debian/*/usr/share/icinga-php/vendor/vendor/*/*/LICENSE
