## icinga-php-thirdparty 0.11.0

=== debian/changelog ===
icinga-php-thirdparty (0.11.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.
  * Add patch to fix issues with php8.2.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Dec 2022 13:05:58 +0100

icinga-php-thirdparty (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Also install asset subdirectory.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jun 2022 17:44:37 +0200
