=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/nagios-team/icinga-php-thirdparty
 Vcs-Git: https://salsa.debian.org/nagios-team/icinga-php-thirdparty.git
 Homepage: https://icinga.com
+Rules-Requires-Root: no
 
 Package: icinga-php-thirdparty
 Architecture: all
