## icinga-php-thirdparty 0.11.0+4+g6db54fc.20220826.1708+bullseye

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+4+g6db54fc.20220826.1708+bullseye-0) icinga-bullseye-snapshots; urgency=medium

  * Snapshot build for version 0.11.0+4+g6db54fc based on GIT commit
    6db54fcc9609bcf7131a9d59c7d564a8195e8b9a WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 26 Aug 2022 17:08:12 +0000

icinga-php-thirdparty (0.11.0-1) icinga; urgency=medium

  * Release version 0.11.0-1

 -- Henrik Triem <henrik.triem@icinga.com>  Thu, 30 Jul 2022 05:00:00 +0200

icinga-php-thirdparty (0.10.0-2) icinga; urgency=medium

  * Added missing php extension requirements

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 27 2021 09:45:00 +0200

icinga-php-thirdparty (0.10.0-1) icinga; urgency=medium

  * Release version 0.10.0-1

 -- Henrik Triem <henrik.triem@icinga.com>  Thu, 08 Jul 2021 10:00:00 +0200
