## icinga-php-thirdparty 0.11.0+4+g87365c7.20221125.1804+bullseye

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+4+g87365c7.20221125.1804+bullseye-0) icinga-bullseye-snapshots; urgency=medium

  * Snapshot build for version 0.11.0+4+g87365c7 based on GIT commit
    87365c7c1c489a4adafc88d5cd2b56db338236c7 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 25 Nov 2022 18:04:01 +0000
