## icinga-php-thirdparty 0.11.0+4+gaba803e.20220909.1716+jammy

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+4+gaba803e.20220909.1716+jammy-0) icinga-jammy-snapshots; urgency=medium

  * Snapshot build for version 0.11.0+4+gaba803e based on GIT commit
    aba803e4cd3c88e4fca37f80bf9ceae385069587 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 09 Sep 2022 17:16:45 +0000
