=== debian/control ===
Source: icinga-php-thirdparty
Section: admin
Priority: extra
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Maintainer: Henrik Triem <henrik.triem@icinga.com>

Package: icinga-php-thirdparty
Architecture: any
Depends:
 ${misc:Depends},
 icinga-php-common
Recommends:
 php (>= 7.2),
 php (<< 8.2),
 php-json,
 php-curl,
 php-sockets,
 php-soap
Description: Icinga PHP Thirdparty for Icinga Web 2
 This project bundles all 3rd party PHP libraries used by Icinga Web
 products into one piece, which can be integrated as library into Icinga Web 2.
