=== debian/watch ===
version=3
# filenamemangle -> prepending icingaweb2 if only tag name
# versionmangle  -> convert version addition to ~ version
opts=filenamemangle=s/.+\/(?:icinga-php-thirdparty-|v)([\d.]+(?:-.+)?).tar.gz/icinga-php-thirdparty-$1.tar.gz/,versionmangle=s/^([\d.]+)-(.+)?/$1~$2/ \
https://github.com/Icinga/icinga-php-thirdparty/tags .*/(?:icinga-php-thirdparty-|v)([\d.]+(?:-.+)?).tar.gz
