## icinga-php-thirdparty 0.11.0+4+gc83907a.20221028.1703+bullseye

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+4+gc83907a.20221028.1703+bullseye-0) icinga-bullseye-snapshots; urgency=medium

  * Snapshot build for version 0.11.0+4+gc83907a based on GIT commit
    c83907a694cf8e7b6a35b1ba3ffc478c8e423cf3 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 28 Oct 2022 17:03:54 +0000
