## icinga-php-thirdparty 0.11.0+4+ge33b064.20221209.1803+bullseye

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+4+ge33b064.20221209.1803+bullseye-0) icinga-bullseye-snapshots; urgency=medium

  * Snapshot build for version 0.11.0+4+ge33b064 based on GIT commit
    e33b064cd8d624279421e5ea1a24c02ebe23e5a2 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 09 Dec 2022 18:03:43 +0000
