## icinga-php-thirdparty 0.11.0+9.g1d89f25

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g1d89f25-1681506216+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g1d89f25-1681506216

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Apr 2023 21:07:20 +0000
