## icinga-php-thirdparty 0.11.0+9.g6a9f163

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g6a9f163-1677877407+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g6a9f163-1677877407

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Mar 2023 21:04:25 +0000
