## icinga-php-thirdparty 0.11.0+9.g8f2ca23

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g8f2ca23-1680296874+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g8f2ca23-1680296874

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Mar 2023 21:10:21 +0000
