## icinga-php-thirdparty 0.11.0+9.g24bd469

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g24bd469-1686949442+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g24bd469-1686949442

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Jun 2023 21:06:50 +0000
