## icinga-php-thirdparty 0.11.0+9.g43dde44

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g43dde44-1685739898+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g43dde44-1685739898

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Jun 2023 21:07:22 +0000
