## icinga-php-thirdparty 0.11.0+9.g62a922b

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g62a922b-1677272644+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g62a922b-1677272644

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Feb 2023 21:05:23 +0000
