## icinga-php-thirdparty 0.11.0+9.g67bb5a3

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g67bb5a3-1687554268+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g67bb5a3-1687554268

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jun 2023 21:07:18 +0000
