## icinga-php-thirdparty 0.11.0+9.g813c926

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g813c926-1689368624+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g813c926-1689368624

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Jul 2023 21:06:17 +0000
