## icinga-php-thirdparty 0.11.0+9.g1590d4d

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g1590d4d-1682715841+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g1590d4d-1682715841

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Apr 2023 21:11:48 +0000
