## icinga-php-thirdparty 0.11.0+9.g1847a7b

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g1847a7b-1688763820+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g1847a7b-1688763820

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Jul 2023 21:05:08 +0000
