## icinga-php-thirdparty 0.11.0+9.g7265dca

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g7265dca-1674853407+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g7265dca-1674853407

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Jan 2023 21:04:13 +0000
