## icinga-php-thirdparty 0.11.0+9.g8664f12

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g8664f12-1679087005+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g8664f12-1679087005

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Mar 2023 21:04:00 +0000
