## icinga-php-thirdparty 0.11.0+9.g42459fe

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.g42459fe-1683925407+debian10) icinga; urgency=medium

  * Release 0.11.0+9.g42459fe-1683925407

 -- Icinga GmbH <info@icinga.com>  Fri, 12 May 2023 21:04:58 +0000
