## icinga-php-thirdparty 0.11.0+9.ga93a0f2

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.ga93a0f2-1683320617+debian10) icinga; urgency=medium

  * Release 0.11.0+9.ga93a0f2-1683320617

 -- Icinga GmbH <info@icinga.com>  Fri, 05 May 2023 21:06:12 +0000
