## icinga-php-thirdparty 0.11.0+9.gad36036

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.gad36036-1676667851+debian10) icinga; urgency=medium

  * Release 0.11.0+9.gad36036-1676667851

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Feb 2023 21:06:54 +0000
