## icinga-php-thirdparty 0.11.0+9.gb86ef99

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.gb86ef99-1685135045+debian10) icinga; urgency=medium

  * Release 0.11.0+9.gb86ef99-1685135045

 -- Icinga GmbH <info@icinga.com>  Fri, 26 May 2023 21:06:10 +0000
