=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13)
 Standards-Version: 4.6.1
+Homepage: https://www.icinga.com
 
 Package: icinga-php-thirdparty
 Architecture: all
