## icinga-php-thirdparty 0.11.0+9.gbfd06aa

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.gbfd06aa-1675458297+debian10) icinga; urgency=medium

  * Release 0.11.0+9.gbfd06aa-1675458297

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Feb 2023 21:05:43 +0000
