## icinga-php-thirdparty 0.11.0+9.gc98d404

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.gc98d404-1684530236+debian10) icinga; urgency=medium

  * Release 0.11.0+9.gc98d404-1684530236

 -- Icinga GmbH <info@icinga.com>  Fri, 19 May 2023 21:05:07 +0000
