## icinga-php-thirdparty 0.11.0+9.gd7402ff

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.gd7402ff-1679691802+debian10) icinga; urgency=medium

  * Release 0.11.0+9.gd7402ff-1679691802

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Mar 2023 21:04:49 +0000
