## icinga-php-thirdparty 0.11.0+9.gdc8ad5e

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.gdc8ad5e-1678482204+ubuntu22.04) icinga; urgency=medium

  * Release 0.11.0+9.gdc8ad5e-1678482204

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Mar 2023 21:05:57 +0000
