## icinga-php-thirdparty 0.11.0+9.ge1a0682

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.ge1a0682-1676063050+debian10) icinga; urgency=medium

  * Release 0.11.0+9.ge1a0682-1676063050

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Feb 2023 21:06:06 +0000
