## icinga-php-thirdparty 0.11.0+9.ge43e89d

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.ge43e89d-1688159026+debian12) icinga; urgency=medium

  * Release 0.11.0+9.ge43e89d-1688159026

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Jun 2023 21:06:48 +0000
