## icinga-php-thirdparty 0.11.0+9.gf6e437a

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+9.gf6e437a-1682111037+debian10) icinga; urgency=medium

  * Release 0.11.0+9.gf6e437a-1682111037

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Apr 2023 21:07:09 +0000
