## icinga-php-thirdparty 0.11.0+12.g5844bdf

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+12.g5844bdf-1689973454+debian10) icinga; urgency=medium

  * Release 0.11.0+12.g5844bdf-1689973454

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Jul 2023 21:07:31 +0000
