## icinga-php-thirdparty 0.11.0+14.g3a4b9d2

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+14.g3a4b9d2-1691183043+debian10) icinga; urgency=medium

  * Release 0.11.0+14.g3a4b9d2-1691183043

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Aug 2023 21:06:19 +0000
