## icinga-php-thirdparty 0.11.0+14.g3bb888b

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+14.g3bb888b-1691787810+debian10) icinga; urgency=medium

  * Release 0.11.0+14.g3bb888b-1691787810

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Aug 2023 21:04:01 +0000
