## icinga-php-thirdparty 0.11.0+14.g97c9d7c

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+14.g97c9d7c-1692997455+debian10) icinga; urgency=medium

  * Release 0.11.0+14.g97c9d7c-1692997455

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Aug 2023 21:06:25 +0000
