## icinga-php-thirdparty 0.11.0+14.g675dacd

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+14.g675dacd-1690578207+debian10) icinga; urgency=medium

  * Release 0.11.0+14.g675dacd-1690578207

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Jul 2023 21:06:24 +0000
