## icinga-php-thirdparty 0.11.0+14.ga0a1c0f

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+14.ga0a1c0f-1692392716+debian10) icinga; urgency=medium

  * Release 0.11.0+14.ga0a1c0f-1692392716

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Aug 2023 21:08:29 +0000
