## icinga-php-thirdparty 0.11.0+15.gb18b23b

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+15.gb18b23b-1693602247+debian12) icinga; urgency=medium

  * Release 0.11.0+15.gb18b23b-1693602247

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Sep 2023 21:07:24 +0000
