## icinga-php-thirdparty 0.11.0+16.g0b52b7e

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+16.g0b52b7e-1694811816+debian10) icinga; urgency=medium

  * Release 0.11.0+16.g0b52b7e-1694811816

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Sep 2023 21:08:52 +0000
