## icinga-php-thirdparty 0.11.0+16.g8847876

=== debian/changelog ===
icinga-php-thirdparty (0.11.0+16.g8847876-1694207023+debian10) icinga; urgency=medium

  * Release 0.11.0+16.g8847876-1694207023

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Sep 2023 21:05:35 +0000
