## icinga-php-thirdparty 0.12.0+5.gccfa1c9

=== debian/changelog ===
icinga-php-thirdparty (0.12.0+5.gccfa1c9-1700860107+debian12) icinga; urgency=medium

  * Release 0.12.0+5.gccfa1c9-1700860107

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Nov 2023 21:18:29 +0000
