## icinga-php-thirdparty 0.12.0+5.ge0fcf0c

=== debian/changelog ===
icinga-php-thirdparty (0.12.0+5.ge0fcf0c-1700255089+debian10) icinga; urgency=medium

  * Release 0.12.0+5.ge0fcf0c-1700255089

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Nov 2023 21:24:08 +0000
