## icinga-php-thirdparty 0.12.1+3.g1da0c34

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g1da0c34-1708117539+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g1da0c34-1708117539

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Feb 2024 21:11:47 +0000
