## icinga-php-thirdparty 0.12.1+3.g1e8ca0f

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g1e8ca0f-1729890248+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g1e8ca0f-1729890248

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Oct 2024 21:20:56 +0000
