## icinga-php-thirdparty 0.12.1+3.g2b8b141

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g2b8b141-1708722309+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g2b8b141-1708722309

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Feb 2024 21:10:20 +0000
