## icinga-php-thirdparty 0.12.1+3.g2bed7a6

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g2bed7a6-1729285521+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g2bed7a6-1729285521

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Oct 2024 21:14:04 +0000
