## icinga-php-thirdparty 0.12.1+3.g2eeed31

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g2eeed31-1702674368+debian10) icinga; urgency=medium

  * Release 0.12.1+3.g2eeed31-1702674368

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Dec 2023 21:07:58 +0000
