## icinga-php-thirdparty 0.12.1+3.g3a8139d

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g3a8139d-1722632891+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g3a8139d-1722632891

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Aug 2024 21:13:51 +0000
