## icinga-php-thirdparty 0.12.1+3.g3fc1928

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g3fc1928-1721423281+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g3fc1928-1721423281

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Jul 2024 21:20:34 +0000
