## icinga-php-thirdparty 0.12.1+3.g5ae7f18

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g5ae7f18-1722028075+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g5ae7f18-1722028075

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Jul 2024 21:12:52 +0000
