## icinga-php-thirdparty 0.12.1+3.g7b93e24

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g7b93e24-1703884028+debian11) icinga; urgency=medium

  * Release 0.12.1+3.g7b93e24-1703884028

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Dec 2023 21:09:29 +0000
