## icinga-php-thirdparty 0.12.1+3.g7cc6d58

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g7cc6d58-1703279249+debian10) icinga; urgency=medium

  * Release 0.12.1+3.g7cc6d58-1703279249

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Dec 2023 21:10:39 +0000
