## icinga-php-thirdparty 0.12.1+3.g7f28a6d

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g7f28a6d-1728076434+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g7f28a6d-1728076434

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Oct 2024 21:19:24 +0000
