## icinga-php-thirdparty 0.12.1+3.g9c76388

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g9c76388-1709932014+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g9c76388-1709932014

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Mar 2024 21:11:35 +0000
