## icinga-php-thirdparty 0.12.1+3.g011aae1

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g011aae1-1725051917+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g011aae1-1725051917

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Aug 2024 21:17:02 +0000
