## icinga-php-thirdparty 0.12.1+3.g29cee7f

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g29cee7f-1720213584+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g29cee7f-1720213584

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Jul 2024 21:14:03 +0000
