## icinga-php-thirdparty 0.12.1+3.g051c31b

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g051c31b-1723237598+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g051c31b-1723237598

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Aug 2024 21:11:12 +0000
