## icinga-php-thirdparty 0.12.1+3.g085f5e9

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g085f5e9-1706303316+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g085f5e9-1706303316

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Jan 2024 21:13:50 +0000
