## icinga-php-thirdparty 0.12.1+3.g180a04d

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g180a04d-1704488965+debian12) icinga; urgency=medium

  * Release 0.12.1+3.g180a04d-1704488965

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Jan 2024 21:13:00 +0000
