## icinga-php-thirdparty 0.12.1+3.g494ecbe

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g494ecbe-1706027649+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g494ecbe-1706027649

 -- Icinga GmbH <info@icinga.com>  Tue, 23 Jan 2024 16:34:45 +0000
