## icinga-php-thirdparty 0.12.1+3.g560e78e

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g560e78e-1711746402+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g560e78e-1711746402

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Mar 2024 21:11:03 +0000
