## icinga-php-thirdparty 0.12.1+3.g612fccf

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g612fccf-1737752605+debian12) icinga; urgency=medium

  * Release 0.12.1+3.g612fccf-1737752605

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Jan 2025 21:06:35 +0000
