## icinga-php-thirdparty 0.12.1+3.g0694ef9

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g0694ef9-1728680727+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g0694ef9-1728680727

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Oct 2024 21:10:40 +0000
