## icinga-php-thirdparty 0.12.1+3.g902f238

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g902f238-1702069503+debian10) icinga; urgency=medium

  * Release 0.12.1+3.g902f238-1702069503

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Dec 2023 21:06:20 +0000
