## icinga-php-thirdparty 0.12.1+3.g1501e2c

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g1501e2c-1706907925+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g1501e2c-1706907925

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Feb 2024 21:14:32 +0000
