## icinga-php-thirdparty 0.12.1+3.g2436d47

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g2436d47-1717189590+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g2436d47-1717189590

 -- Icinga GmbH <info@icinga.com>  Fri, 31 May 2024 21:17:54 +0000
