## icinga-php-thirdparty 0.12.1+3.g4986e0e

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g4986e0e-1716585012+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g4986e0e-1716585012

 -- Icinga GmbH <info@icinga.com>  Fri, 24 May 2024 21:15:33 +0000
