## icinga-php-thirdparty 0.12.1+3.g9361c0e

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g9361c0e-1724447147+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g9361c0e-1724447147

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Aug 2024 21:10:39 +0000
