## icinga-php-thirdparty 0.12.1+3.g25900f0

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g25900f0-1732309456+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g25900f0-1732309456

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Nov 2024 21:10:04 +0000
