## icinga-php-thirdparty 0.12.1+3.g29528ce

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g29528ce-1726261651+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g29528ce-1726261651

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Sep 2024 21:14:15 +0000
