## icinga-php-thirdparty 0.12.1+3.g516655c

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g516655c-1737147819+ubuntu24.10) icinga; urgency=medium

  * Release 0.12.1+3.g516655c-1737147819

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Jan 2025 21:09:30 +0000
