## icinga-php-thirdparty 0.12.1+3.g0853619

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g0853619-1715979913+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g0853619-1715979913

 -- Icinga GmbH <info@icinga.com>  Fri, 17 May 2024 21:09:15 +0000
