## icinga-php-thirdparty 0.12.1+3.g872509d

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g872509d-1719608757+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g872509d-1719608757

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Jun 2024 21:11:04 +0000
