## icinga-php-thirdparty 0.12.1+3.g935834e

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g935834e-1731099853+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g935834e-1731099853

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Nov 2024 21:09:23 +0000
