## icinga-php-thirdparty 0.12.1+3.g9370612

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.g9370612-1712956929+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.g9370612-1712956929

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Apr 2024 21:31:22 +0000
