## icinga-php-thirdparty 0.12.1+3.ga30bf57

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.ga30bf57-1714770826+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.ga30bf57-1714770826

 -- Icinga GmbH <info@icinga.com>  Fri, 03 May 2024 21:18:18 +0000
