## icinga-php-thirdparty 0.12.1+3.gaa6d88f

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gaa6d88f-1719004537+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gaa6d88f-1719004537

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Jun 2024 21:22:57 +0000
