## icinga-php-thirdparty 0.12.1+3.gacf7351

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gacf7351-1713560797+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gacf7351-1713560797

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Apr 2024 21:10:53 +0000
