## icinga-php-thirdparty 0.12.1+3.gb6cfe49

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gb6cfe49-1714165709+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gb6cfe49-1714165709

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Apr 2024 21:12:39 +0000
