## icinga-php-thirdparty 0.12.1+3.gb7be738

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gb7be738-1712351164+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gb7be738-1712351164

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Apr 2024 21:10:01 +0000
