## icinga-php-thirdparty 0.12.1+3.gb2930ff

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gb2930ff-1705093541+debian10) icinga; urgency=medium

  * Release 0.12.1+3.gb2930ff-1705093541

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Jan 2024 21:13:20 +0000
