## icinga-php-thirdparty 0.12.1+3.gc0e67f0

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gc0e67f0-1739567027+ubuntu22.04) icinga; urgency=medium

  * Release 0.12.1+3.gc0e67f0-1739567027

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Feb 2025 21:10:45 +0000
