## icinga-php-thirdparty 0.12.1+3.gc60dd6e

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gc60dd6e-1727471286+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gc60dd6e-1727471286

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Sep 2024 21:15:21 +0000
