## icinga-php-thirdparty 0.12.1+3.gc283f8a

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gc283f8a-1711141537+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gc283f8a-1711141537

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Mar 2024 21:10:16 +0000
