## icinga-php-thirdparty 0.12.1+3.gc4437b8

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gc4437b8-1732914228+ubuntu22.04) icinga; urgency=medium

  * Release 0.12.1+3.gc4437b8-1732914228

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Nov 2024 21:08:30 +0000
