## icinga-php-thirdparty 0.12.1+3.gc80540b

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gc80540b-1707512803+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gc80540b-1707512803

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Feb 2024 21:15:13 +0000
