## icinga-php-thirdparty 0.12.1+3.gcd8b512

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gcd8b512-1710536723+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gcd8b512-1710536723

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Mar 2024 21:17:39 +0000
