## icinga-php-thirdparty 0.12.1+3.gd1a59dc

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gd1a59dc-1701464626+debian11) icinga; urgency=medium

  * Release 0.12.1+3.gd1a59dc-1701464626

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Dec 2023 21:10:54 +0000
