## icinga-php-thirdparty 0.12.1+3.gd8e96df

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gd8e96df-1729169230+ubuntu24.10) icinga; urgency=medium

  * Release 0.12.1+3.gd8e96df-1729169230

 -- Icinga GmbH <info@icinga.com>  Thu, 17 Oct 2024 12:48:02 +0000
