## icinga-php-thirdparty 0.12.1+3.gd45f737

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gd45f737-1723842310+ubuntu24.04) icinga; urgency=medium

  * Release 0.12.1+3.gd45f737-1723842310

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Aug 2024 21:10:00 +0000
