## icinga-php-thirdparty 0.12.1+3.gdedd57c

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gdedd57c-1717794315+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gdedd57c-1717794315

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Jun 2024 21:09:20 +0000
