## icinga-php-thirdparty 0.12.1+3.ge04a37e

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.ge04a37e-1730495030+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.ge04a37e-1730495030

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Nov 2024 21:09:25 +0000
