## icinga-php-thirdparty 0.12.1+3.ge327dc0

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.ge327dc0-1720818789+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.ge327dc0-1720818789

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Jul 2024 21:18:43 +0000
