## icinga-php-thirdparty 0.12.1+3.ge784b52

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.ge784b52-1731704608+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.ge784b52-1731704608

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Nov 2024 21:09:49 +0000
