## icinga-php-thirdparty 0.12.1+3.ge198648

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.ge198648-1715375106+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.ge198648-1715375106

 -- Icinga GmbH <info@icinga.com>  Fri, 10 May 2024 21:09:30 +0000
