## icinga-php-thirdparty 0.12.1+3.ge651284

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.ge651284-1725656890+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.ge651284-1725656890

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Sep 2024 21:11:59 +0000
