## icinga-php-thirdparty 0.12.1+3.gea337ef

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gea337ef-1705698336+debian10) icinga; urgency=medium

  * Release 0.12.1+3.gea337ef-1705698336

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Jan 2024 21:07:31 +0000
