## icinga-php-thirdparty 0.12.1+3.gec97f21

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gec97f21-1726866348+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gec97f21-1726866348

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Sep 2024 21:12:45 +0000
