## icinga-php-thirdparty 0.12.1+3.gf1f11e5

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gf1f11e5-1709327259+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gf1f11e5-1709327259

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Mar 2024 21:15:43 +0000
