## icinga-php-thirdparty 0.12.1+3.gf92fd66

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+3.gf92fd66-1718399465+ubuntu23.10) icinga; urgency=medium

  * Release 0.12.1+3.gf92fd66-1718399465

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Jun 2024 21:15:53 +0000
