## icinga-php-thirdparty 0.12.1+29.g51460fd

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+29.g51460fd-1744405429+ubuntu24.04) icinga; urgency=medium

  * Release 0.12.1+29.g51460fd-1744405429

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Apr 2025 21:08:18 +0000
