## icinga-php-thirdparty 0.12.1+29.gb2f12c6

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+29.gb2f12c6-1743195813+ubuntu24.10) icinga; urgency=medium

  * Release 0.12.1+29.gb2f12c6-1743195813

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Mar 2025 21:07:52 +0000
