## icinga-php-thirdparty 0.12.1+29.gb9bdac7

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+29.gb9bdac7-1745010227+ubuntu22.04) icinga; urgency=medium

  * Release 0.12.1+29.gb9bdac7-1745010227

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Apr 2025 21:09:11 +0000
