## icinga-php-thirdparty 0.12.1+29.ge30bcf9

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+29.ge30bcf9-1747429455+debian12) icinga; urgency=medium

  * Release 0.12.1+29.ge30bcf9-1747429455

 -- Icinga GmbH <info@icinga.com>  Fri, 16 May 2025 21:07:38 +0000
