## icinga-php-thirdparty 0.12.1+33.g2e66f9b

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+33.g2e66f9b-1748034272+debian12) icinga; urgency=medium

  * Release 0.12.1+33.g2e66f9b-1748034272

 -- Icinga GmbH <info@icinga.com>  Fri, 23 May 2025 21:08:01 +0000
