## icinga-php-thirdparty 0.12.1+34.g2c08a06

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+34.g2c08a06-1748639097+debian12) icinga; urgency=medium

  * Release 0.12.1+34.g2c08a06-1748639097

 -- Icinga GmbH <info@icinga.com>  Fri, 30 May 2025 21:07:09 +0000
