## icinga-php-thirdparty 0.12.1+34.g3979594

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+34.g3979594-1749848741+debian12) icinga; urgency=medium

  * Release 0.12.1+34.g3979594-1749848741

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Jun 2025 21:07:31 +0000
