## icinga-php-thirdparty 0.12.1+34.gc9a384b

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+34.gc9a384b-1749243831+debian12) icinga; urgency=medium

  * Release 0.12.1+34.gc9a384b-1749243831

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Jun 2025 21:05:25 +0000
