## icinga-php-thirdparty 0.12.1+ds

=== debian/changelog ===
icinga-php-thirdparty (0.12.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Dec 2023 08:55:03 +0100

icinga-php-thirdparty (0.12.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Sep 2023 16:53:57 +0200

icinga-php-thirdparty (0.12.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.
  * Update copyright file.
  * Drop php8.2.patch, should be fixed upstream.
  * Update lintian overrides.
  * Remove duplicate DejaVu fonts, symlink to packaged files.
  * Remove executable bit from php & xml files.
  * Remove extra license files.
  * Remove documentation outside of usr/share/doc.
  * Repack upstream tarball to exclude Windows binaries.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Sep 2023 16:41:37 +0200
