## icinga-php-thirdparty 0.13.0+5.g52ef294

=== debian/changelog ===
icinga-php-thirdparty (0.13.0+5.g52ef294-1751058216+ubuntu24.04) icinga; urgency=medium

  * Release 0.13.0+5.g52ef294-1751058216

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Jun 2025 21:05:54 +0000
