## icinga-php-thirdparty 0.13.0+5.gacf30ad

=== debian/changelog ===
icinga-php-thirdparty (0.13.0+5.gacf30ad-1751663035+ubuntu24.10) icinga; urgency=medium

  * Release 0.13.0+5.gacf30ad-1751663035

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Jul 2025 21:06:06 +0000
