## icinga-php-thirdparty 0.13.0+5.gd08e19e

=== debian/changelog ===
icinga-php-thirdparty (0.13.0+5.gd08e19e-1750453440+debian12) icinga; urgency=medium

  * Release 0.13.0+5.gd08e19e-1750453440

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Jun 2025 21:05:43 +0000
