## icinga-php-thirdparty 0.13.0+9.g95fef8e

=== debian/changelog ===
icinga-php-thirdparty (0.13.0+9.g95fef8e-1752664668+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.0+9.g95fef8e-1752664668

 -- Icinga GmbH <info@icinga.com>  Wed, 16 Jul 2025 11:18:19 +0000
