## icinga-php-thirdparty 0.13.0+9.g76892be

=== debian/changelog ===
icinga-php-thirdparty (0.13.0+9.g76892be-1752267916+ubuntu24.10) icinga; urgency=medium

  * Release 0.13.0+9.g76892be-1752267916

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Jul 2025 21:08:36 +0000
