## icinga-php-thirdparty 0.13.1

=== debian/changelog ===
icinga-php-thirdparty (0.13.1-1+ubuntu25.10) icinga; urgency=medium

  * Release 0.13.1-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 14:07:42 +0000
