## icinga-php-thirdparty 0.13.1+6.g86d4439

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+6.g86d4439-1752872617+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+6.g86d4439-1752872617

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Jul 2025 21:14:34 +0000
