## icinga-php-thirdparty 0.13.1+8.g5094d8c

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+8.g5094d8c-1753477435+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+8.g5094d8c-1753477435

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Jul 2025 21:05:59 +0000
