## icinga-php-thirdparty 0.13.1+9.g471e1a3

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+9.g471e1a3-1754082247+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+9.g471e1a3-1754082247

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Aug 2025 21:05:57 +0000
