## icinga-php-thirdparty 0.13.1+10.g5eec092

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+10.g5eec092-1754903956+debian13) icinga; urgency=medium

  * Release 0.13.1+10.g5eec092-1754903956

 -- Icinga GmbH <info@icinga.com>  Mon, 11 Aug 2025 09:19:36 +0000
