## icinga-php-thirdparty 0.13.1+10.g1890348

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+10.g1890348-1755291805+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+10.g1890348-1755291805

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Aug 2025 21:05:53 +0000
