## icinga-php-thirdparty 0.13.1+10.gc5a54be

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+10.gc5a54be-1755896623+ubuntu24.10) icinga; urgency=medium

  * Release 0.13.1+10.gc5a54be-1755896623

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Aug 2025 21:05:47 +0000
