## icinga-php-thirdparty 0.13.1+10.gdff3cc3

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+10.gdff3cc3-1754687643+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+10.gdff3cc3-1754687643

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Aug 2025 21:16:04 +0000
