## icinga-php-thirdparty 0.13.1+12.gcb39a41

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+12.gcb39a41-1756501433+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+12.gcb39a41-1756501433

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Aug 2025 21:05:56 +0000
