## icinga-php-thirdparty 0.13.1+13.g2bdc003

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+13.g2bdc003-1758315848+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+13.g2bdc003-1758315848

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Sep 2025 21:05:16 +0000
