## icinga-php-thirdparty 0.13.1+13.g4fe2730

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+13.g4fe2730-1757106208+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+13.g4fe2730-1757106208

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Sep 2025 21:05:39 +0000
