## icinga-php-thirdparty 0.13.1+13.gdb1c1bb

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+13.gdb1c1bb-1757711056+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+13.gdb1c1bb-1757711056

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Sep 2025 21:06:19 +0000
