## icinga-php-thirdparty 0.13.1+15.g84f2597

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+15.g84f2597-1758920644+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+15.g84f2597-1758920644

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Sep 2025 21:05:21 +0000
